package cn.freemud.enums.integralproduct;

public enum ExchangeTypeEnum {

    /**
     * 兑换方式（1积分，2现金，3积分+现金）")
     */
    TYPE_1(1, "积分"),
    TYPE_2(2, "现金"),
    TYPE_3(3, "3积分+现金"),

    ;

    private Integer code;

    private String desc;

    ExchangeTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
